FROM alpine

RUN apk --no-cache add python3 inkscape bash imagemagick

ADD . /root/zetikettes

RUN apk --no-cache add ttf-opensans && cp /root/zetikettes/Karumbi.ttf /usr/share/fonts/TTF/ && fc-cache -fv

# the script will look for templates in /data
WORKDIR /root/zetikettes
CMD /usr/bin/python3 web.py
